ucblogo(1)

NAME
ucblogo - a dialect of lisp using turtle graphics famous for teaching kids.

SYNOPSIS
ucblogo [script ...]

DESCRIPTION

This version of Logo is designed for a machine with adequate memory. It is not likely to be usable as the basis for a 64K microcomputer implementation.

This is the UC Berkeley implementation of logo written primarily by Daniel Van Blerkom, Brian Harvey, Michael Katz, and Douglas Orleans. This version of logo is featured in Brian Harvey's book _Computer Science Logo Style: Volume 1: Symbolic Computing_ (ISBN 0-262-58151-5).

AUTHOR
Primarily written by Daniel Van Blerkom, Brian Harvey, Michael Katz, and Douglas Orleans. Thanks to Fred Gilham for the X11 code. Send comments by e-mail to bh@cs.berkeley.edu.

SEE ALSO

Brian Harvey's book _Computer_Science_Logo_Style, _Volume_1: _Symbolic_Computing_ (ISBN 0-262-58151-5).

/usr/share/doc/ucblogo/usermanual.txt.gz